Subject: bug#21669: 25.0.50; file-notify-tests failure on Fedora x86-64

From: Paul Eggert <[email-masked]>
Date: Sun, 11 Oct 2015 15:35:49 -0700

This is to some extent a followup to Bug#21668, as it reports a similar kind of 
test failure.

The file-notify-tests test fails for me routinely.  Not always, though; it's not 
reproducible in general.  Attached is a sample log.  I don't want to spend time 
debugging this myself, but thought that whoever wants to know about this test 
failure should know about it.